.cspt-ihbox-style-2{
    position: relative;
    margin-bottom: 20px;
   padding-right: 20px;
} 
.cspt-ihbox-style-2 .cspt-ihbox-contents,
.cspt-ihbox-style-2 *{
    -webkit-transition: none;
    -o-transition: none;
    transition: none; 
} 
.cspt-ihbox-style-2 .cspt-ihbox-icon{
    padding-right: 15px;  
   padding-top: 5px; 
}
.cspt-text-color-white .cspt-ihbox-style-2 .cspt-ihbox-icon i{
    color: rgba(var(--cspt-enginir-white-color-rgb), 0.8);
}
.cspt-ihbox-style-2 .cspt-ihbox-icon-wrapper{
    font-size: 55px;
    line-height: 55px;
}
.cspt-ihbox-style-2 .cspt-ihbox-icon-wrapper.cspt-ihbox-icon-type-image{
	line-height: normal;
	font-size: unset;
}
.cspt-ihbox-style-2 h2{
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    margin-bottom: 10px; 
}
.cspt-ihbox-style-2 h4{
    font-size: 16px;
    line-height: 26px;
}
.cspt-bg-color-globalcolor .cspt-ihbox-style-2 .cspt-ihbox-content,
.cspt-bg-color-globalcolor .cspt-ihbox-style-2 .cspt-ihbox-icon-wrapper,
.cspt-bg-color-globalcolor .cspt-ihbox-style-2 .cspt-ihbox-heading h2{
    color: #1e2227;
}
.elementor-element .cspt-ihbox-style-2 .cspt-ihbox-icon-type-image img {
    width: 60px;
    max-width: 60px;
}

.cspt-ihbox-style-2 .cspt-ihbox-icon-wrapper{
    color: var(--cspt-enginir-global-color);
}
/*** Elementor ***/
.elementor-element .cspt-ihbox-style-2{
    margin: 0;
    padding: 0;
} 
@media (min-width: 768px) and (max-width: 1024px) {
    .elementor-element .cspt-ihbox-style-2 .cspt-ihbox-headingicon.d-flex {
        display: block !important;
    }
    .cspt-ihbox-style-2 .cspt-ihbox-icon {
        padding-top: 0;
        padding-right: 0;
        padding-bottom: 20px;
    }
}